Bug 180148 - Weather report GNOME applet: A typo in "Europe/Russia/Nizhny Novgorod/StriNgino".
Weather report GNOME applet: A typo in "Europe/Russia/Nizhny Novgorod/StriNgi...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
4
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-06 05:17 EST by Van de Bugger
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:46:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Van de Bugger 2006-02-06 05:17:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
"Weather report" applet has a list of locations. There is a typo in the following name: "Europe/Russia/Nizhny Novgorod/StriNgino". The proper name of the airport in Nizhny Novgorod is "Strigino", not "StriNgino".

Version-Release number of selected component (if applicable):
gnome-applets-2.10.1-9

How reproducible:
Always

Steps to Reproduce:
1. Start GNOME desktop.
2. Right-click on the GNOME panel, select "Add to Panel..." from the context menu.
3. Select "Weather Report" from the list of available applets, press "Add" button.
4. Right-click on just added "Weather Report" applet on the GNOME panel, select "Preferences".
5. Activate "Location" tab of "Weather Preferences" dialog.
6. Expand "Europe", then "Russia", find "Nizhny Novgorod/Stringino".



 
  

Actual Results:  You see "Nizhny Novgorod/Stringino". Pay attention to the first occurence of "n" in "Stringino".

Expected Results:  The correct spelling is "Strigino".

Additional info:
Comment 1 Christian Iseli 2007-01-22 05:57:32 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Van de Bugger 2007-01-22 06:08:22 EST
No it is not applicable to current FC release, bug has been fixed. You may close
bug.

Thanks.
Comment 3 Ray Strode [halfline] 2007-08-14 11:46:06 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.